<!doctype html>
<html lang="en">
<head>

    <title>
        AI Opinion — Medicine AI ICO
    </title>

    <base href="/" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="/webapp/css/styles.min.css">

    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>

</head>
<body>

    <div class="g-js-mobile-nav g-mobile-nav d-md-none" style="position: fixed;">
        <div class="collapse" id="navbarToggleExternalContent">
            <nav class="text-center p-3 lead">
                <div class="p-2"><a class="g-js-scroll-to" href="#mvp">MVP</a></div>
                <div class="p-2"><a class="g-js-scroll-to" href="#documents">Documents</a></div>
                <div class="p-2"><a class="g-js-scroll-to" href="#market">Market</a></div>
                <div class="p-2"><a class="g-js-scroll-to" href="#partners">Partners</a></div>
                <div class="p-2"><a class="g-js-scroll-to" href="#team">Team</a></div>
            </nav>
            <div class="text-center p-3">
                <a class="btn btn-outline-primary m-2" target="_blank" href="/webapp/documents/AI-Opinion-White-Paper.pdf">Whitepaper</a>
                <a class="btn btn-outline-primary m-2" target="_blank" href="/webapp/documents/AI-Opinion-One-Pager.pdf">One Pager</a>
            </div>
        </div>
        <nav class="navbar navbar-light justify-content-start">
            <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <a class="g-js-scroll-top" href="#"><img class="ml-3" style="width: 5em" src="/webapp/images/logo.svg"></a>
            <a href="https://aiopinion2.typeform.com/to/lK2J9J" target="_blank" rel="nofollow" class="btn btn-danger btn-sm mr-3 ml-auto font-weight-bold">Whitelist</a>
        </nav>
    </div>

    <div class="g-fixed-nav g-js-fixed-nav ">
        <div class="mx-auto d-none d-md-flex px-3 py-2 align-items-center justify-content-between mw-xl">
            <a class="g-js-scroll-top" href="#"><img style="width: 7em" src="/webapp/images/logo.svg" title="IDACB logo"></a>
            <nav class="g-nav g-nav_horizontal">
                <a class="g-js-scroll-to mx-1" href="#mvp">MVP</a>
                <a class="g-js-scroll-to mx-1" href="#documents">Documents</a>
                <a class="g-js-scroll-to mx-1" href="#market">Market</a>
                <a class="g-js-scroll-to mx-1" href="#partners">Partners</a>
                <a class="g-js-scroll-to mx-1" href="#team">Team</a>
            </nav>
            <nav class="g-nav">
                <a class="btn btn-outline-primary btn-sm my-2 mx-1" target="_blank" href="/webapp/documents/AI-Opinion-White-Paper.pdf">Whitepaper</a>
                <a class="btn btn-outline-primary btn-sm my-2 mx-1" target="_blank" href="/webapp/documents/AI-Opinion-One-Pager.pdf">One Pager</a>
                <a href="https://aiopinion2.typeform.com/to/lK2J9J" target="_blank" rel="nofollow" class="btn btn-danger font-weight-bold btn-sm my-2 mx-1">Whitelist</a>
            </nav>
        </div>
    </div>

    <div class="hom-header text-light">
        <div class="container minh-100vh d-flex flex-column justify-content-between p-3 py-sm-5">
            <div class="d-flex align-items-start align-items-md-center w-100 justify-content-between">
                <img class="hom-logo" src="/webapp/images/logo-light.svg">
                <div class="d-none d-md-block">
                    <a target="_blank" rel="nofollow" href="/webapp/documents/AI-Opinion-White-Paper.pdf" class="btn btn-outline-light">Whitepaper</a>
                    <a target="_blank" rel="nofollow" href="/webapp/documents/AI-Opinion-One-Pager.pdf" class="btn btn-outline-light">One Pager</a>
                </div>
                <div class="d-md-none text-right" style="width: 7em">
                    <a target="_blank" rel="nofollow" href="/webapp/documents/AI-Opinion-White-Paper.pdf" class="btn btn-sm d-block mb-2 btn-outline-light w-100">Whitepaper</a>
                    <a target="_blank" rel="nofollow" href="/webapp/documents/AI-Opinion-One-Pager.pdf" class="btn btn-sm d-block btn-outline-light w-100">One Pager</a>
                </div>
            </div>
            <div class="flex-grow-1 d-md-none" style="min-height: 4em"></div>
            <div class="row mb-3">
                <div class="col-md-6">
                    <h1 class="text-uppercase d-md-none">AI Opinion</h1>
                    <h1 class="display-4 d-none d-md-block text-uppercase">AI Opinion</h1>
                    <div>ICO with technology, the growth in demand for which many times ahead of the offer in the market</div>
                </div>
            </div>
            <div class="row align-items-end align-items-sm-start">
                <div class="col-sm-6 col-md-auto order-sm-2 mb-3">
                    <div class="border border-light border-fat small p-2 d-inline-block">
                        <div><b>Pre-sale starts in:</b></div>
                        <div id="counter">
                            <span id="counter-days" class="h4">00</span> 
                            days 
                            <span id="counter-hours" class="h4">00</span> 
                            hours 
                            <span id="counter-min" class="h4">00</span> 
                            min 
                            <span id="counter-sec" class="h4">00</span> 
                            sec
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-lg-4 order-sm-1 mb-3">
                    <div class="small">
                        <div class="row">
                            <div class="col-5">
                                <div>Sold:</div>
                                <div><b>175&nbsp;000&nbsp;000</b>&nbsp;AIOP</div>
                            </div>
                            <div class="col-5">
                                <div>Hard Cap:</div>
                                <div><b>1&nbsp;000&nbsp;000&nbsp;000</b>&nbsp;AIOP</div>
                            </div>
                        </div>
                        <div class="progress my-1">
                            <div class="progress-bar bg-success" style="width: 18%"></div>
                        </div>
                        <div class="small">Currencies accepted: BTC, ETH. Minimal: 1 BTC. <br><b>1 AIOP = 0.04 USD.</b></div>
                        <div class="mt-2"><span class="badge badge-warning text-uppercase">No Soft Cap:</span> there is no soft cap as we will continue development of the platform regardless funds raised during ICO.</div>
                    </div>
                </div>
                <div class="w-100 order-sm-3"></div>
                <div class="col-auto order-sm-4 order-md-5 align-self-end">
                    <a href="https://aiopinion2.typeform.com/to/lK2J9J" target="_blank" rel="nofollow" class="btn btn-danger d-md-none"><b>Whitelist</b></a>
                    <a href="https://aiopinion2.typeform.com/to/lK2J9J" target="_blank" rel="nofollow" class="btn btn-lg btn-danger d-none d-md-inline-block text-uppercase p-md-3"><b>Whitelist</b></a>
                </div>
                <div class="col d-flex small order-sm-5 order-md-4 justify-content-end justify-content-sm-start align-self-md-end">
                    <div class="border-right border-right pr-3">
                        <div class="small"><b>Pre-sale</b></div>
                        <div class="small">June 1th —<br>June 30th</div>
                    </div>
                    <div class="pl-3">
                        <div class="small"><b>Main sale</b></div>
                        <div class="small">July 1th —<br>July 31th</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="modal-buy" class="g-modal g-js-modal">
        <button type="button" class="close">
            <span>&times;</span>
        </button>
        <div class="container pt-5 mt-3 text-center">
            <h2 class="text-primary mb-3">Buy Tokens</h2>
            {% include 'common/form.html' with form=form_buy %}
        </div>
    </div>
    <div id="mvp">
        <div class="container py-5 px-3 text-center">
            <h2 class="mb-3 text-uppercase text-primary">Minimum Viable Product</h2>
            <div class="mb-5 mx-auto" style="max-width: 40em"><b>AI Opinion</b> is able to check the exact <b>X-ray scans</b> or <b>blood cells</b> with opinion based on nosology detection and analyses of possible disease. Our MVP is now able to determine <b>96 nosologies</b> with <b>95% accuracy</b>.</div>
            <a target="_blank" rel="nofollow" class="hover-scale-sm" href="https://tod.inside.tevian.ru/en" style="position: relative">
                <div class="hom-mvp__click d-lg-none">Click to see <i class="fa fa-external-link"></i></div>
                <div class="g-browser-mockup">
                    <!-- <iframe class="w-100" src="https://bloodcell.ru/" frameborder="0" style="height: 30em"></iframe> -->
                        <img class="w-100" src="/webapp/images/mvp.png">
                </div>
            </a>
        </div>
    </div>
    <div id="documents" class="bg-gray-100">
        <div class="container py-5 px-3 text-center">
            <h2 class="h4 text-primary text-uppercase mb-5">Documents</h2>
            <div class="row justify-content-center">
                <div class="col-12 col-sm-auto mb-3">
                    <a target="_blank" rel="nofollow" href="/webapp/documents/AI-Opinion-White-Paper.pdf" class="btn btn-lg w-100 w-sm-auto btn-outline-secondary"><i class="fa fa-file-pdf-o"></i> Whitepaper.pdf</a>
                </div>
                <div class="col-12 col-sm-auto mb-3">
                    <a target="_blank" rel="nofollow" href="/webapp/documents/AI-Opinion-One-Pager.pdf" class="btn btn-lg w-100 w-sm-auto btn-outline-secondary"><i class="fa fa-file-pdf-o"></i> One Pager.pdf</a>
                </div>
                <div class="col-12 col-sm-auto mb-3">
                    <a target="_blank" rel="nofollow" href="/webapp/documents/AI-OPINION-AML.pdf" class="btn btn-lg w-100 w-sm-auto btn-outline-secondary"><i class="fa fa-file-pdf-o"></i> AI Opinion AML.pdf</a>
                </div>
                <div class="col-12 col-sm-auto mb-3">
                    <a target="_blank" rel="nofollow" href="/webapp/documents/AI-OPINION-REFUND-POLICY.pdf" class="btn btn-lg w-100 w-sm-auto btn-outline-secondary"><i class="fa fa-file-pdf-o"></i> Refund Policy.pdf</a>
                </div>
                <div class="col-12 col-sm-auto mb-3">
                    <a target="_blank" rel="nofollow" href="/webapp/documents/AIOPINION-PRIVACY-POLICY-AND-DATA-CONTROL-POLICY.pdf" class="btn btn-lg w-100 w-sm-auto btn-outline-secondary"><i class="fa fa-file-pdf-o"></i> Privacy Policy.pdf</a>
                </div>
                <div class="col-12 col-sm-auto mb-3">
                    <a target="_blank" rel="nofollow" href="/webapp/documents/AI-OPINION-TOKEN-SALE-AGREEMENT.pdf" class="btn btn-lg w-100 w-sm-auto btn-outline-secondary"><i class="fa fa-file-pdf-o"></i> Token Sale Agreement.pdf</a>
                </div>
                <div class="col-12 col-sm-auto mb-3">
                    <a target="_blank" rel="nofollow" href="/webapp/documents/AI-OPINION-MISSION.pdf" class="btn btn-lg w-100 w-sm-auto btn-outline-secondary"><i class="fa fa-file-pdf-o"></i> AI Opinion Mission.pdf</a>
                </div>
            </div>
            <a href="/webapp/documents/AI-Opinion-ICO-Documents.zip" class="btn btn-primary mx-auto  font-weight-bold mt-2">Download all</a>
        </div>
    </div>
    <div class="p-5 bg-gray-800">
        <h2 class="text-uppercase font-weight-bold text-center mb-0 text-primary">Problems Could Be Solved</h2>
    </div>
    <div id="problems">
        <div>
            <div class="hom-problem" style="background-image: url(/webapp/images/problems/cancer2.jpg)">
                <div class="hom-problem__content p-3 p-md-5 d-flex flex-column justify-content-between">
                    <h3 class="h6 sm-h3 md-h1">Approximately 61 % of breast cancer medical malpractice cases are the result of misdiagnosis</h3>
                    <div style="font-size: 60%">Erin J. Aiello Bowles,1 Diana L. Miglioretti,1 Edward A. Sickles,2 Linn Abraham,1 Patricia A. Carney,3 Bonnie C. Yankaskas,4 and Joann G. EImoreS <br>Accuracy of Short-Interval Follow-Up Mammograms by Patient and Radiologist Characteristics <br>1Group Health Center for Health Studies, Group Health Cooperative, 1730 Minor Ave., Ste. 1600, Seattle, WA 98101</div>
                </div>
            </div>
        </div>
        <div>
            <div class="hom-problem" style="background-image: url(/webapp/images/problems/children.jpg)">
                <div class="hom-problem__content p-3 p-md-5 d-flex flex-column justify-content-between">
                    <h3 class="h6 sm-h3 md-h1">Pneumonia is responsible for taking the lives of more than 800,000 children in Africa annually</h3>
                    <div style="font-size: 60%">Fighting for breath. Save the Children fund study. 2017 <br>Authors: Kevin Watkins, Simon Wright, Alexis Le Nesuour, Kirsnen Mathieson, Joana Alfaiate, Claire Leigh, Oliver Fiala, Haley Curran, Sylvia Szabo, Helen Elliott, James Sale, Tara Brace-John, Zaeem UI I-laq, Sarny Ahmar.</div>
                </div>
            </div>
        </div>
        <div>
            <div class="hom-problem hom-problem_eyecare" style="background-image: url(/webapp/images/problems/eyecare.jpg)">
                <div class="hom-problem__content p-3 p-md-5 d-flex flex-column justify-content-between">
                    <h3 class="h5 sm-h3 md-h1">25 % of AMD cases is missed by eye care professionals</h3>
                    <div style="font-size: 60%">David C. Neely, Kevin J. Bray, Carrie E. Huisingh, Mark E. Clark, Gerald McGwin, Cynthia Owsley. Prevalence of Undiagnosed Age-Related Macular Degeneration in Primary Eye Care. JAMA Ophthalmology, 2017; DOI: 10.1001Ijamaophthalmol.2017.0830</div>
                </div>
            </div>
        </div>
        <div>
            <div class="hom-problem" style="background-image: url(/webapp/images/problems/stomach2.jpg)">
                <div class="hom-problem__content p-3 p-md-5 d-flex flex-column justify-content-between">
                    <h3 class="h6 sm-h3 md-h1">40% of all affected people do not experience common symptoms of appendicitis</h3>
                    <div style="font-size: 60%">Graffeo, Charles S.; Counselman, Francis L. (November 1996). "Appendicitis". Emergency Medicine Clinics of North America. 14 (4): 653-71. doi:10.1 01 6/50733-8627(05)70273-x. PMID 8921763.</div>
                </div>
            </div>
        </div>
    </div>
    <div id="market">
        <div class="container py-5 px-3">
            <h2 class="text-primary mb-3 text-uppercase text-center">Market</h2>

            <ul class="nav nav-pills mb-5 justify-content-center">
                <li class="nav-item">
                    <a id="tab-link-market1" class="nav-link active" data-toggle="pill" href="#tab-market1">Market Growth</a>
                </li>
                <li class="nav-item">
                    <a id="tab-link-market2" class="nav-link" data-toggle="pill" href="#tab-market2">Healthcare Technology Rating</a>
                </li>
                <li class="nav-item">
                    <a id="tab-link-market3" class="nav-link" data-toggle="pill" href="#tab-market3">Expected AI Advantages</a>
                </li>
            </ul>

            <div class="tab-content">
                <div class="tab-pane text-center fade show active" id="tab-market1">
                    <h3 class="h4 mb-3">AI in Medicine Market Growth</h3>
                    <div class="hom-chart-market"><canvas id="market1"></canvas></div>
                </div>
                <div class="tab-pane text-center fade" id="tab-market2">
                    <h3 class="h4">The Most Disruptive Tech in Medicine</h3>
                    <div class="small mb-3">(Rated by Healthcare Executives)</div>
                    <div class="hom-chart-market"><canvas id="market2"></canvas></div>
                </div>
                <div class="tab-pane text-center fade" id="tab-market3">
                    <h3 class="h4 mb-3">Perceived Advantages of Using AI for Healthcare</h3>
                    <div class="hom-chart-market" style="height: 80vh"><canvas id="market3"></canvas></div>
                </div>
            </div>


            
        </div>
    </div>
    <div class="bg-gray-100">
        <div class="container py-5 px-3">
            <h2 class="text-primary mb-3 text-uppercase text-center">Indicators</h2>
            <ul class="nav nav-pills mb-5 justify-content-center text-center">
                <li class="nav-item">
                    <a class="nav-link active" data-toggle="pill" href="#tab-indicators1">Progression in Nosologies Detection</a>
                </li>
                <li class="nav-item">
                    <a id="tab-link-indicators2" class="nav-link" data-toggle="pill" href="#tab-indicators2">Advancement in Nosologies Learnt</a>
                </li>
                <li class="nav-item">
                    <a id="tab-link-indicators3" class="nav-link" data-toggle="pill" href="#tab-indicators3">Quartely Expansion by Nosology Type</a>
                </li>
            </ul>
            <div class="tab-content">
                <div class="tab-pane fade show active" id="tab-indicators1">
                    <h3 class="h4 mb-3 text-center">Progression in Nosologies Detection</h3>
                    <div class="hom-table">
                        <table class="table table-bordered text-center" width="100%">
                            <thead>
                                <tr class="text-center h5 bg-gray-300">
                                    <th></th>
                                    <th></th>
                                    <th colspan="2">2017</th>
                                    <th colspan="4">2018</th>
                                    <th colspan="2">2019</th>
                                </tr>
                                <tr class="text-center h6 bg-gray-200">
                                    <th></th>
                                    <th></th>
                                    <th class="one" colspan="2">H2</th>
                                    <th class="two" colspan="2">H1</th>
                                    <th class="one" colspan="2">H2</th>
                                    <th class="two" colspan="2">H1</th>
                                </tr>
                                <tr class="bg-gray-100">
                                    <th>Area of nosology detection</th>
                                    <th>ICD-10 classification code</th>
                                    <th>Nosologies detected</th>
                                    <th>% of detection accuracy</th>
                                    <th>Nosologies detected</th>
                                    <th>% of detection accuracy</th>
                                    <th>Nosologies detected</th>
                                    <th>% of detection accuracy</th>
                                    <th>Nosologies detected</th>
                                    <th>% of detection accuracy</th>
                                </tr>
                            </thead>
                            <tbody class="bg-white">
                                <tr>
                                    <td>Blood cells</td>
                                    <td>D50-D89</td>
                                    <td>31</td>
                                    <td>40</td>
                                    <td>69</td>
                                    <td>70</td>
                                    <td>91</td>
                                    <td>86</td>
                                    <td>106</td>
                                    <td>94</td>
                                </tr>
                                <tr>
                                    <td>Ocular fundus</td>
                                    <td>H00-H59</td>
                                    <td>5</td>
                                    <td>8</td>
                                    <td>31</td>
                                    <td>42</td>
                                    <td>86</td>
                                    <td>87</td>
                                    <td>102</td>
                                    <td>95</td>
                                </tr>
                                <tr>
                                    <td>CT/MRI*</td>
                                    <td class="small">C00-C49, G00-G99, H60-H95, I00-I99, K00-K93, M00-M99</td>
                                    <td>6</td>
                                    <td>4</td>
                                    <td>496</td>
                                    <td>41</td>
                                    <td>2240</td>
                                    <td>82</td>
                                    <td>3000</td>
                                    <td>93</td>
                                </tr>
                                <tr>
                                    <td>Lungs Ultrasound</td>
                                    <td>J00-J99</td>
                                    <td>4</td>
                                    <td>6</td>
                                    <td>24</td>
                                    <td>64</td>
                                    <td>37</td>
                                    <td>91</td>
                                    <td>40</td>
                                    <td>95</td>
                                </tr>
                                <tr>
                                    <td>Mammography</td>
                                    <td>C50, N60-N64</td>
                                    <td>0</td>
                                    <td>0</td>
                                    <td>5</td>
                                    <td>77</td>
                                    <td>7</td>
                                    <td>94</td>
                                    <td>7</td>
                                    <td>94</td>
                                </tr>
                                <tr>
                                    <td>Urinary bladder ultrasonography**</td>
                                    <td>N00-N39</td>
                                    <td>0</td>
                                    <td>0</td>
                                    <td>2</td>
                                    <td>97</td>
                                    <td>2</td>
                                    <td>97</td>
                                    <td>2</td>
                                    <td>97</td>
                                </tr>
                                <tr>
                                    <td>Female reproductive system**</td>
                                    <td>C51-C57</td>
                                    <td>0</td>
                                    <td>0</td>
                                    <td>21</td>
                                    <td>27</td>
                                    <td>79</td>
                                    <td>84</td>
                                    <td>100</td>
                                    <td>93</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
                <div class="tab-pane text-center fade" id="tab-indicators2">
                    <h3 class="h4 mb-5">Number of Nosologies Within AI Detection</h3>
                    <div class="hom-chart-market"><canvas id="indicators2"></canvas></div>
                </div>
                <div class="tab-pane text-center fade" id="tab-indicators3">
                    <h3 class="h4 mb-3">Quartely Expansion by Nosology Type</h3>
                    <div class="mb-5">
                        <button class="js-radar active btn btn-sm btn-outline-secondary m-1" id="radar1" data-points="[4, 1, 0.5, 0.7, 0, 0, 0]">Q4 2017</button>
                        <button class="js-radar btn btn-sm btn-outline-secondary m-1" id="radar2" data-points="[5.5, 2, 0, 8, 3, 0, 1]">Q1 2018</button>
                        <button class="js-radar btn btn-sm btn-outline-secondary m-1" id="radar3" data-points="[7, 4, 4, 6.5, 8, 9.5, 2]">Q2 2018</button>
                        <button class="js-radar btn btn-sm btn-outline-secondary m-1" id="radar4" data-points="[8.5, 6.5, 6.5, 9, 8, 9.5, 7]">Q3 2018</button>
                        <button class="js-radar btn btn-sm btn-outline-secondary m-1" id="radar5" data-points="[8.6, 8.7, 8.1, 9, 9.3, 9.6, 8.5]">Q4 2018</button>
                        <button class="js-radar btn btn-sm btn-outline-secondary m-1" id="radar6" data-points="[9, 9, 9, 9.1, 9.3, 9.7, 9]">Q1 2019</button>
                    </div>
                    <div class="hom-chart-market"><canvas id="indicators3"></canvas></div>
                </div>
            </div>
            
        </div>
    </div>
    <div class="py-5">
        <div class="hom-roadmap mx-auto">
            <h2 class="text-primary text-uppercase text-center">Roadmap</h2>
            <div class="hom-roadmap__container">
                <div><img class="w-100" src="/webapp/images/roadmap.png"></div>
                <div>
                    <div class="hom-roadmap__step hom-roadmap__step_x1 hom-roadmap__step_y1">
                        <div class="hom-roadmap__date">
                            2016
                            <div class="hom-roadmap__subdate"> </div>
                        </div>

                        <div class="hom-roadmap__point" 
                             tabindex="0"
                             data-toggle="popover" 
                             data-placement="top" 
                             title="AI Opinion Concept" 
                             data-content="We have conducted multiple studies, constructed the neural network and set the main goals of the project within our team and key partners. More than 20 institutions involved."></div>

                        <div class="hom-roadmap__description">AI Opinion Concept</div>
                    </div>
                    <div class="hom-roadmap__step hom-roadmap__step_x2 hom-roadmap__step_y1">
                        <div class="hom-roadmap__date">
                            2017
                            <div class="hom-roadmap__subdate">Q1</div>
                        </div>

                        <div class="hom-roadmap__point" 
                             tabindex="0"
                             data-toggle="popover" 
                             data-placement="top" 
                             title="Machine Learning Preparatory Stage" 
                             data-content="We have collected, processed and prepared medical scans and images collected from various medical institutions to start neural network learning."></div>

                        <div class="hom-roadmap__description" style="font-size: .4em;">Machine Learning Preparatory Stage</div>
                    </div>
                    <div class="hom-roadmap__step hom-roadmap__step_x3 hom-roadmap__step_y1">
                        <div class="hom-roadmap__date">
                            2017
                            <div class="hom-roadmap__subdate">Q2</div>
                        </div>

                        <div class="hom-roadmap__point" 
                             tabindex="0"
                             data-toggle="popover" 
                             data-placement="top" 
                             title="Start of Machine Learning Process" 
                             data-content="Leading medical specialists have marked out the collected scans and images. Machine learning process for AI Opinion neural network based on blockchain has started."></div>

                        <div class="hom-roadmap__description" style="font-size: .4em;">Start of Machine Learning Process</div>
                    </div>

                    <div class="hom-roadmap__step hom-roadmap__step_x4 hom-roadmap__step_y1">
                        <div class="hom-roadmap__date">
                            2018
                            <div class="hom-roadmap__subdate">Q1</div>
                        </div>

                        <div class="hom-roadmap__point" 
                             tabindex="0"
                             data-toggle="popover" 
                             data-placement="top" 
                             title="Decision to Hold an ICO" 
                             data-content="The Board of Directors decided to hold an ICO to fasten the implementation of machine learning program."></div>

                        <div class="hom-roadmap__description" style="font-size: .5em;">Decision to Hold an ICO</div>
                    </div>

                    <div class="hom-roadmap__step hom-roadmap__step_x4 hom-roadmap__step_y2">
                        <div class="hom-roadmap__date">
                            2018
                            <div class="hom-roadmap__subdate">Q2</div>
                        </div>

                        <div class="hom-roadmap__point" 
                             tabindex="0"
                             data-toggle="popover" 
                             data-placement="top" 
                             title="Official MVP Launched" 
                             data-content="More than 10 countries involved."></div>

                        <div class="hom-roadmap__description" style="font-size: .5em;">Official MVP Launched</div>
                    </div>

                    <div class="hom-roadmap__step hom-roadmap__step_x3 hom-roadmap__step_y2">
                        <div class="hom-roadmap__date">
                            2018
                            <div class="hom-roadmap__subdate">June 1st</div>
                        </div>

                        <div class="hom-roadmap__point" 
                             tabindex="0"
                             data-toggle="popover" 
                             data-placement="top" 
                             title="Start of Pre-ICO" 
                             data-content="Pre-ICO | June 1st 2018 (00:00 CET) – June 30th 2018 (23:59 CET)."></div>

                        <div class="hom-roadmap__description" style="font-size: .5em;">Start of Pre-ICO</div>
                    </div>

                    <div class="hom-roadmap__step hom-roadmap__step_x2 hom-roadmap__step_y2">
                        <div class="hom-roadmap__date">
                            2018
                            <div class="hom-roadmap__subdate">July 1st</div>
                        </div>

                        <div class="hom-roadmap__point" 
                             tabindex="0"
                             data-toggle="popover" 
                             data-placement="top" 
                             title="The Official Start of an ICO" 
                             data-content="The official start of an ICO | July 1st (0:00 CET) – July 31th (23:59 CET). The main sale of our tokens at $1 per token is estimated to start on July 1st."></div>

                        <div class="hom-roadmap__description" style="font-size: .4em;">The Official Start of an ICO</div>
                    </div>

                    <div class="hom-roadmap__step hom-roadmap__step_x1 hom-roadmap__step_y2">
                        <div class="hom-roadmap__date">
                            2018
                            <div class="hom-roadmap__subdate">Q4</div>
                        </div>

                        <div class="hom-roadmap__point" 
                             tabindex="0"
                             data-toggle="popover" 
                             data-placement="top" 
                             title="AI Opinion Alpha Release" 
                             data-content="We plan to release an alpha version of AI Opinion."></div>

                        <div class="hom-roadmap__description" style="font-size: .5em;">AI Opinion Alpha Release</div>
                    </div>

                    <div class="hom-roadmap__step hom-roadmap__step_x1 hom-roadmap__step_y3">
                        <div class="hom-roadmap__date">
                            2019
                            <div class="hom-roadmap__subdate">Q1</div>
                        </div>

                        <div class="hom-roadmap__point" 
                             tabindex="0"
                             data-toggle="popover" 
                             data-placement="top" 
                             title="3.5 Million Images Scanned" 
                             data-content="The largest database for AI in medicine so far."></div>

                        <div class="hom-roadmap__description" style="font-size: .5em;">3.5 Million Images Scanned</div>
                    </div>

                    <div class="hom-roadmap__step hom-roadmap__step_x2 hom-roadmap__step_y3">
                        <div class="hom-roadmap__date">
                            2019
                            <div class="hom-roadmap__subdate">Q2</div>
                        </div>

                        <div class="hom-roadmap__point" 
                             tabindex="0"
                             data-toggle="popover" 
                             data-placement="top" 
                             title="AI Opinion Beta Release" 
                             data-content="AI OPINION will be used in 5 different directions and detects 450+ nosologies."></div>

                        <div class="hom-roadmap__description" style="font-size: .5em;">AI Opinion Beta Release</div>
                    </div>

                    <div class="hom-roadmap__step hom-roadmap__step_x3 hom-roadmap__step_y3">
                        <div class="hom-roadmap__date">
                            2020
                            <div class="hom-roadmap__subdate">Q1</div>
                        </div>

                        <div class="hom-roadmap__point" 
                             tabindex="0"
                             data-toggle="popover" 
                             data-placement="top" 
                             title="AI Opinion Final Release" 
                             data-content="The final version of AI OPINION is launched and the process of new images uploading continues."></div>

                        <div class="hom-roadmap__description" style="font-size: .5em;">AI Opinion Final Release</div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <div class="bg-primary text-white">
        <div class="container py-5 px-3">
            <div class="row">
                <div id="tokens-placement" class="col-md-7">
                    <h2 class="h4 mb-4 text-center text-md-left">Tokens Placement</h2>
                    <div class="w-100 w-xl-60 mb-3" style="position: relative">
                        <canvas id="chart-tokens"></canvas>
                    </div>
                    <p>After the ICO the undistributed part will be destroyed.</p>
                    <p>The Company reserves the right to issue additional tokens after achieving additional financial indicators. For more details please read The White Paper.</p>
                    <hr>
                    <p class="small"><span class="h6">*</span> to be locked for 6 months</p>
                </div>
                <div id="use-of-funds" class="col-md-5 mt-5 mt-md-0">
                    <h2 class="h4 mb-4 text-center text-md-left">Use of Funds Raised</h2>
                    <div class="w-100" style="position: relative; height: 300px;">
                        <canvas id="chart-funds"></canvas>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="partners">
        <div class="container py-5 px-3">
            <h2 class="text-primary text-uppercase text-center mb-5">Partners</h2>
            <div class="row justify-content-center align-items-center">
                <div class="col-6 col-sm-4 col-md-3 col-lg-2 p-3">
                    <a class="hover-scale" href="https://www.oru.se/english/">
                        <img src="/webapp/images/partners/orebro.png" class="w-100">
                    </a>
                </div>
                <div class="col-6 col-sm-4 col-md-3 col-lg-2 p-3">
                    <a class="hover-scale" href="http://www.e-cancer.fr/">
                        <img src="/webapp/images/partners/du-cancer.png" class="w-100">
                    </a>
                </div>
                <div class="col-6 col-sm-4 col-md-3 col-lg-2 p-3">
                    <a class="hover-scale" href="https://www.dha.gov.ae/en/pages/dhahome.aspx">
                        <img src="/webapp/images/partners/dubai.png" class="w-100">
                    </a>
                </div>
                <div class="col-6 col-sm-4 col-md-3 col-lg-2 p-3">
                    <a class="hover-scale" href="https://trustedoctor.com/">
                        <img src="/webapp/images/partners/td.png" class="w-100">
                    </a>
                </div>
                <div class="col-6 col-sm-4 col-md-3 col-lg-2 p-3">
                    <a class="hover-scale" href="http://www.fnkc.ru/index_en.jsp">
                        <img src="/webapp/images/partners/rogachev.png" class="w-100">
                    </a>
                </div>
                <div class="col-6 col-sm-4 col-md-3 col-lg-2 p-3">
                    <a class="hover-scale" href="http://nmicr.ru/">
                        <img src="/webapp/images/partners/fgbu.png" class="w-100">
                    </a>
                </div>
                <div class="col-6 col-sm-4 col-md-3 col-lg-2 p-3">
                    <a class="hover-scale" href="https://www.sechenov.ru/eng/">
                        <img src="/webapp/images/partners/sechenov.png" class="w-100">
                    </a>
                </div>
                <div class="col-6 col-sm-4 col-md-3 col-lg-2 p-3">
                    <a class="hover-scale" href="http://rsmu.ru/home_en.html">
                        <img src="/webapp/images/partners/pirogov.png" class="w-100">
                    </a>
                </div>
                <div class="col-6 col-sm-4 col-md-3 col-lg-2 p-3">
                    <a class="hover-scale" href="http://en.msmsu.ru/">
                        <img src="/webapp/images/partners/mgsmu.png" class="w-100">
                    </a>
                </div>
                <div class="col-6 col-sm-4 col-md-3 col-lg-2 p-3">
                    <a class="hover-scale" href="https://www.visus-novus.ru/en/">
                        <img src="/webapp/images/partners/kurenkov.png" class="w-100">
                    </a>
                </div>
                <div class="col-6 col-sm-4 col-md-3 col-lg-2 p-3">
                    <a class="hover-scale" href="https://www.dzhmao.ru/">
                        <img src="/webapp/images/partners/khanty.png" class="w-100">
                    </a>
                </div>
                <div class="col-6 col-sm-4 col-md-3 col-lg-2 p-3">
                    <a class="hover-scale" href="http://www.tokyohealthlink.net/">
                        <img src="/webapp/images/partners/tokyo.png" class="w-100">
                    </a>
                </div>

            </div>
        </div>
    </div>
    <div id="team" class="bg-gray-100">
        <div class="container py-5 px-3">
            <h2 class="text-primary text-uppercase text-center mb-3">Team</h2>

                <div id="team-list-filters" class="mb-5 text-center">
                    <!-- <button data-filter="" class="active btn btn-sm btn-outline-secondary m-1">All</button> -->
                    <button data-filter=".iso-team" class="active btn btn-sm btn-outline-secondary m-1">Team</button>
                    <button data-filter=".iso-developers" class="btn btn-sm btn-outline-secondary m-1">Developers</button>
                    <button data-filter=".iso-medical" class="btn btn-sm btn-outline-secondary m-1">Medical</button>
                    <button data-filter=".iso-marketing" class="btn btn-sm btn-outline-secondary m-1">Marketing</button>
                    <button data-filter=".iso-advisors" class="btn btn-sm btn-outline-secondary m-1">Advisors</button>
                </div>

                <div id="team-list" class="row justify-content-center iso-list" data-filters="#team-list-filters">
                    
                    <!-- Team -->
                    
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-team">
                        <a href="https://www.linkedin.com/in/sergey-rumyantsev-618a9b2a/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/sergey rumyantsev.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Sergey Rumyantsev</div>
                        </a>
                        <div class="my-2 font-italic small">Medical Advisor</div>
                        <div class="small">Well-known expert in nuclear medicine with international experience</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-team">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/vyacheslav kurenkov.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Vyacheslav Kurenkov</div>
                        <div class="my-2 font-italic small">Medical Advisor</div>
                        <div class="small">Director of leading Russian ophthalmological clinic</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-team">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/du peng.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Du Peng</div>
                        <div class="my-2 font-italic small">Head of AI development</div>
                        <div class="small">An experienced AI developer with focus on medicine</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-team">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/james prater.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">James Prater</div>
                        <div class="my-2 font-italic small">Neural Network Advisor</div>
                        <div class="small">An expert with a portfolio of large-scale international projects</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-team">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/anna mesheryakova.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Anna Mesheryakova</div>
                        <div class="my-2 font-italic small">Head of CIS Office</div>
                        <div class="small">One of the leading marketing experts in the CIS region</div>
                    </div>

                    <!-- Developers -->

                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-developers">
                        <!-- <a href="" target="_blank" rel="nofollow"> -->
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/sergey kachkovskiy.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Sergey Kachkovskiy</div>
                        <!-- </a> -->
                        <div class="my-2 font-italic small">Technical Director</div>
                        <div class="small">The leading Russian AI expert in medicine</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-developers">
                        <a href="https://www.linkedin.com/in/anton-konushin-277348/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/anton konushin.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Anton Konushin</div>
                        </a>
                        <div class="my-2 font-italic small">Research Director</div>
                        <div class="small">Associate professor in the leading Russian university Higher School of Economics</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-developers">
                        <a href="https://www.linkedin.com/in/dplakhov/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/dmitry plakhov.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Dmitry Plakhov</div>
                        </a>
                        <div class="my-2 font-italic small">Lead Blockchain Developer</div>
                        <div class="small">Head of IT-systems development in the biggest Russian bank Sberbank</div>
                    </div>

                    <!-- Medical -->

                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-medical">
                        <a href="https://www.facebook.com/geramail" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/lebedev.jpg')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Georgy Lebedev</div>
                        </a>
                        <div class="my-2 font-italic small">Professor</div>
                        <div class="small">Head of the Department of Information and Internet Technologies in I.M. Sechenov First Moscow State Medical University</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-medical">
                        <!-- <a href="" target="_blank" rel="nofollow"> -->
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/anna karapetyan.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Anna Karapetyan</div>
                        <!-- </a> -->
                        <div class="my-2 font-italic small">Ophthalmologist</div>
                        <div class="small">One of the leading ophthalmologist in the CIS region</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-medical">
                        <!-- <a href="" target="_blank" rel="nofollow"> -->
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/tatiana zvereva.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Tatiana Zvereva</div>
                        <!-- </a> -->
                        <div class="my-2 font-italic small">Pulmonologist</div>
                        <div class="small">Leading Russian pulmonologist</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-medical">
                        <!-- <a href="" target="_blank" rel="nofollow"> -->
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/aleksandr talalaev.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Aleksandr Talalaev</div>
                        <!-- </a> -->
                        <div class="my-2 font-italic small">Pathologist</div>
                        <div class="small">One of the most experienced Russian pathologists</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-medical">
                        <!-- <a href="" target="_blank" rel="nofollow"> -->
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/yulia manuilova.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Yulia Manuilova</div>
                        <!-- </a> -->
                        <div class="my-2 font-italic small">Endocrinologist</div>
                        <!-- <div class="small"></div> -->
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-medical">
                        <!-- <a href="" target="_blank" rel="nofollow"> -->
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/nikolay mironov.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Nikolay Mironov</div>
                        <!-- </a> -->
                        <div class="my-2 font-italic small">Cardiologist</div>
                        <!-- <div class="small"></div> -->
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-medical">
                        <!-- <a href="" target="_blank" rel="nofollow"> -->
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/irina belovalova.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Irina Belovalova</div>
                        <!-- </a> -->
                        <div class="my-2 font-italic small">Endocrinologist</div>
                        <!-- <div class="small"></div> -->
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-medical">
                        <a href="https://www.linkedin.com/in/igor-shaderkin-97784131/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/igor shaderkin.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Igor Shaderkin</div>
                        </a>
                        <div class="my-2 font-italic small">Oncologist-urologist</div>
                        <div class="small">Urologist at Research Institute of Urology</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-medical">
                        <!-- <a href="" target="_blank" rel="nofollow"> -->
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/natalia pak.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Natalia Pak</div>
                        <!-- </a> -->
                        <div class="my-2 font-italic small">Ophthalmologist</div>
                        <!-- <div class="small"></div> -->
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-medical">
                        <a href="https://www.linkedin.com/in/%D1%84%D0%B5%D0%B4%D0%BE%D1%80-%D0%B7%D0%B0%D0%B1%D0%BE%D0%B7%D0%BB%D0%B0%D0%B5%D0%B2-ab31a541/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/fyodor zabozlaev.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Fyodor Zabozlaev</div>
                        </a>
                        <div class="my-2 font-italic small">Pathologist</div>
                        <div class="small">Chef Pathologist – Federal Medical Biological Agency</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-medical">
                        <!-- <a href="" target="_blank" rel="nofollow"> -->
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/airat khanov.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Airat Khanov</div>
                        <!-- </a> -->
                        <div class="my-2 font-italic small">Oncologist</div>
                        <div class="small">One of the leading Russian oncologists</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-medical">
                        <a href="https://www.linkedin.com/in/vladimir-zhivotov-a3590932/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/vladimir zhivotov.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Vladimir Zhivotov</div>
                        </a>
                        <div class="my-2 font-italic small">Endocrinologist</div>
                        <div class="small">An experienced endocrinologist</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-medical">
                        <!-- <a href="" target="_blank" rel="nofollow"> -->
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/filipp kopylov.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Filipp Kopylov</div>
                        <!-- </a> -->
                        <div class="my-2 font-italic small">Cardiologist</div>
                        <div class="small">Leading specialist at I.M. Sechenov First Moscow State Medical University</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-medical">
                        <a href="https://www.linkedin.com/in/igor-reshetov-80710395/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/igor reshetov.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Igor Reshetov</div>
                        </a>
                        <div class="my-2 font-italic small">Oncologist</div>
                        <div class="small">Director of Clinic of Plastic Surgery, First Medical University named after I.M. Sechenov, Moscow</div>
                    </div>

                    <!-- Marketing -->

                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-marketing">
                        <a href="https://www.linkedin.com/in/igoregorov/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/igor egorov.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Igor Egorov</div>
                        </a>
                        <div class="my-2 font-italic small">Head of Marketing</div>
                        <div class="small">Director at Fiat Chrysler Automobiles Middle East; Board Member at Global Council of Russian Compatriots</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-marketing">
                        <a href="https://www.linkedin.com/in/alinabelkovskaya/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/alina belkovskaya.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Alina Belkovskaya</div>
                        </a>
                        <div class="my-2 font-italic small">Communications Director</div>
                        <div class="small">Communications Director at International Decentralized Association of Cryptocurrency and Blockchain</div>
                    </div>

                    <!-- Advisors -->

                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-advisors">
                        <a href="https://www.linkedin.com/in/mshaheedkhan/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/mohammad shaheed khan.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Mohammad Shaheed Khan</div>
                        </a>
                        <div class="my-2 font-italic small">Advisor</div>
                        <div class="small">Islamic banker, one of the most well-known experts in blockchain community</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-advisors">
                        <a href="https://www.linkedin.com/in/chereshnev/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/maxim chereshnev.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Maxim Chereshnev</div>
                        </a>
                        <div class="my-2 font-italic small">Advisor</div>
                        <div class="small">International Secretary – IDACB (International Decentralized Association of Cryptocurrency and Blockchain)</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-advisors">
                        <a href="https://www.linkedin.com/in/luiscascao/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/luis cascao pereira.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Luis Cascão Pereira</div>
                        </a>
                        <div class="my-2 font-italic small">Advisor</div>
                        <div class="small">Head of Recovery, Formulation, and Bioprocessing, DuPont. Investor and Advisor</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-advisors">
                        <a href="https://www.facebook.com/%D0%98%D0%B3%D0%BE%D1%80%D1%8C-%D0%9C%D0%B0%D0%BD%D0%BD-187892201247551/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/igor mann.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Igor Mann</div>
                        </a>
                        <div class="my-2 font-italic small">Advisor</div>
                        <div class="small">The leading Russian marketing expert</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-advisors">
                        <!-- <a href="https://www.linkedin.com/in/luiscascao/" target="_blank" rel="nofollow"> -->
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/bernard harris jr.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Bernard Harris Jr.</div>
                        <!-- </a> -->
                        <div class="my-2 font-italic small">Advisor</div>
                        <div class="small">A former NASA astronaut. President and Chief Executive Officer of Vesalius Ventures, Inc</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-advisors">
                        <a href="https://www.linkedin.com/in/kennethseymens/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/k. khalifa seymens.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">K. Khalifa Seymens</div>
                        </a>
                        <div class="my-2 font-italic small">Advisor</div>
                        <div class="small">Experienced Health & Precision Medicine Entrepreneur and MEA Health Investment Advisor</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-advisors">
                        <a href="https://www.linkedin.com/in/prof-simon-choi-2621005/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/simon choi.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Simon Choi</div>
                        </a>
                        <div class="my-2 font-italic small">Advisor</div>
                        <div class="small">Top Global ICO Lawyer</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-advisors">
                        <a href="https://www.linkedin.com/in/sathapon-patanakuha-b6468b13/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/sathapon patanakuha.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Sathapon Patanakuha</div>
                        </a>
                        <div class="my-2 font-italic small">Advisor</div>
                        <div class="small">MD/Founder at SmartContract Thailand & BLOCK M.D.</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-advisors">
                        <a href="https://www.linkedin.com/in/eduardodisanti/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/eduardo di santi.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Eduardo Di Santi</div>
                        </a>
                        <div class="my-2 font-italic small">Advisor</div>
                        <div class="small">Leading Italian Data Scientist and Machine Learning expert</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-advisors">
                        <!-- <a href="https://www.linkedin.com/in/eduardodisanti/" target="_blank" rel="nofollow"> -->
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/ming (minghui) fu.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Ming (Minghui) Fu</div>
                        <!-- </a> -->
                        <div class="my-2 font-italic small">Advisor</div>
                        <div class="small">One of the leading security experts in Artificial Intelligence</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-advisors">
                        <a href="https://www.linkedin.com/in/mohoushmand/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/daniel mo houshmand.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Daniel Mo Houshmand</div>
                        </a>
                        <div class="my-2 font-italic small">Advisor</div>
                        <div class="small">Applied Mathematics, Artificial Intelligence, Quantum Computing, Machine Learning and Numerical Physics</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-advisors">
                        <!-- <a href="https://www.linkedin.com/in/mohoushmand/" target="_blank" rel="nofollow"> -->
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/greg jarzabek.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Greg Jarzabek</div>
                        <!-- </a> -->
                        <div class="my-2 font-italic small">Advisor</div>
                        <div class="small">Co-Founder and CEO at Trustedoctor and TrustedHealth.io</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-advisors">
                        <a href="https://www.linkedin.com/in/vdyakov/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/vladimir dyakov.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Vladimir Dyakov</div>
                        </a>
                        <div class="my-2 font-italic small">Advisor</div>
                        <div class="small">Vladimir has 20+ years experience in Banking and Finance, including top positions in Russian Banks (Vice-President, Director for Asset Protection, National Bank “TRUST”) and family offices. He is a founder of Cryptodetectives.ru project, and well-known specialist in the field of duediligence, compliance and asset protection and data protection</div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 p-3 text-center iso-advisors">
                        <a href="https://www.linkedin.com/in/sahosseini/" target="_blank" rel="nofollow">
                            <div class="g-avatar mb-3" style="background-image: url('/webapp/images/team/seyed ali hosseini.png')"></div>
                            <div class="font-weight-bold mb-2 text-primary">Seyed Ali Hosseini</div>
                        </a>
                        <div class="my-2 font-italic small">Advisor</div>
                        <div class="small">A research professional with a strong background in Mathematics and Logic. Tutor at King's College London</div>
                    </div>
                    
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid bg-primary text-white text-center p-5">
        <div>
            <a class="text-white h2 m-2" target="_blank" rel="nofollow" href="https://www.facebook.com/aiopinion.org/"><i class="fa fa-facebook"></i></a>
            <a class="text-white h2 m-2" target="_blank" rel="nofollow" href="https://twitter.com/AIOpinion010618"><i class="fa fa-twitter"></i></a>
            <a class="text-white h2 m-2" target="_blank" rel="nofollow" href="https://t.me/aiopinionico"><i class="fa fa-telegram"></i></a>
            <a class="text-white h2 m-2" target="_blank" rel="nofollow" href="https://github.com/AIOpinion"><i class="fa fa-github"></i></a>
            <a class="text-white h2 m-2" target="_blank" rel="nofollow" href="mailto:dborunov@aiopinion.org"><i class="fa fa-envelope"></i></a>
        </div>
    </div>
    <div class="container-fluid bg-dark text-white text-center p-3">
        <div>© AI Opinion 2018</div>
    </div>
    
    <script src="/webapp/js/vendor.min.js"></script>
    <script src="/webapp/js/script.min.js"></script>

    <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>

</body>